@media only screen and (max-width:1699.98px){
    #cky-policy-container h2 { font-size: 30px; }
    #cky-policy-container h3 { font-size: 20px; }
}
@media only screen and (max-width:1399.98px){
    #cky-policy-container h2 { font-size: 30px; }
    #cky-policy-container h3 { font-size: 19px; }
}
@media (max-width: 1199px) {
    :root {
        --font-90: 50px;
        --font-47: 34px;
        --font-38: 30px;
        --font-30: 28px;
        --font-25: 25px;
    }
    #cky-policy-container h2 { font-size: 30px; }
    #cky-policy-container h3 { font-size: 22px; }

    .banner-bg-white.e-con:before { width: 500%; }
    .page-inner-details .left-side {position: fixed !important;-ms-flex:0 0 300px;flex:0 0 300px;max-width: 300px;width: 300px;left:-300px !important;height: 100vh;top:0;margin-top: 0;z-index:999;transition: 0.2s;background-color: #ffffff;}
	.page-inner-details .left-side .StickySidebar {left:-300px !important;width: 300px !important;transition: 0.2s;background-color: #ffffff;top:0 !important;}
	.page-inner-details .right-side {flex:0 0 100%;-ms-flex:0 0 100%;max-width: 100%;}
	.page-inner-details.left-open .left-side .StickySidebar,.page-inner-details.left-open .left-side {left:0 !important;}
	.page-inner-details.left-open .location-left-arrow {transform:rotate(180deg);border-radius: 4px 0px 0px 4px;}
	.page-inner-details .location-left-arrow {display: block;}
    .location-left-arrow {top: calc(50% - 21px);}
	.page-inner-details .left-side .StickySidebar {top:0 !important;}	
    .page-inner-details .left-side .elementor-element.elementor-hidden-widescreen.elementor-widget.elementor-widget-html { top: calc(50% - 21px); position: absolute; right: -42px; }
    .page-inner-details > .elementor-container .left-side .StickySidebar .elementor-widget-wrap > .elementor-widget-html .location-left-arrow { top: 0px; }
    .page-inner-details .location-left-arrow { display: block; }
    .location-left-arrow { position: absolute; content: ""; right: 0px; top: 0px; cursor: pointer; font-family: "fontAwesome"; width: 42px; height: 42px; line-height: 42px; text-align: center; background: #7cb042; font-size: 24px; color: #ffffff; border-radius: 0px 4px 4px 0px; display: none; }
    .inner-wrapper-sticky { position: static !important; height: 100%;     transform: translate3d(0px, 0px, 0px) !important; }

}
@media (max-width: 991px) {
    #cky-policy-container h2 { font-size: 30px; }
    #cky-policy-container h3 { font-size: 20px; }
    .nav-menu > .e-con-inner { position: relative; }
    .nav-menu > .e-con-inner > .elementor-element { position: static; }
    .nav-menu .e-con .elementor-widget.elementor-widget.main-menu { position: absolute; right: 0px; }
    .nav-menu .elementor-nav-menu--dropdown.elementor-nav-menu__container { position: fixed; top: 0px; right: 0px; left: 0px; background: rgba(0, 0, 0, 0.95);
        height: 100vh; padding-top: 100px; margin-top: 0px !important;}
    .nav-menu > .elementor-nav-menu--dropdown a { color: white; }
    .nav-menu .e-con .elementor-widget.elementor-widget { position: relative; z-index: 111; }
    .main-menu .elementor-menu-toggle { z-index: 111; }
    .main-menu .elementor-menu-toggle .e-font-icon-svg { fill: #fff; }
    header { position: relative; z-index: 111; }
    .main-menu .elementor-item.elementor-item-anchor { color: #fff; }
    .position-static-md { position: static !important; }
    .search-menu.is-open .e-search-input-wrapper { top: calc(100% + 15px); right: -80px; }
    .nutrition-choice-sec svg{max-width:260px;}
    .nutrition-choice-sec .elementor-widget-html{text-align: center;}


  .icon-list-3-col ul li { flex: 0 0 calc(50% - 20px); }
}
@media (max-width: 767px) {
    :root {
        --font-90: 36px;
        --font-47: 30px;
        --font-38: 28px;
        --font-30: 24px;
        --font-25: 22px;
    }
    #cky-policy-container h2 { font-size: 28px; }
    #cky-policy-container h3 { font-size: 20px; }
    .wpml-ls-legacy-list-horizontal a { padding: 8px; }
    .h-auto-sm { height: auto !important; }
    .position-static-sm { position: static !important; }

}
@media (max-width: 575px) {
    .cky-notice-des > p { flex-direction: column; }
    .cky-notice-des > p a { width: 100%; }
    .footer-menu .elementor-nav-menu--layout-vertical>ul>li>a { justify-content: center; }
    .pw-table, .calorie-guide { min-width: 500px; }
    .position-static-xsm { position: static !important; }
  .icon-list-3-col ul li { flex: 0 0 100%; }
   body:not(.rtl) .elementor-3391 .elementor-element.elementor-element-a40bfc6.max-w-inner { left: 250px; left: 0; width: 100px; text-align: right; margin: 0 auto; right: -100px;}

}
